openSUSE 11.4 has reached its end of life

This notice only affects linux users.

On November 5th, openSUSE 11.4 has reached its end-of-life date.

For linux-based users of the Dolphin Viewer 3, this means that there will be no more rpm packages for openSUSE 11.4 from now on.

If you are using 11.4 and can’t upgrade to 12.1 or 12.2 you will have to use the tarballed linux release.

For obvious reasons this has no effect on users of other linux versions, or Mac OS X or Windows.

Leave a Reply

Your email address will not be published. Required fields are marked *